Bug 441448 - HWCERT: Dell PowerEdge T605 [Goto Cert]
HWCERT: Dell PowerEdge T605
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
Chris Tatman
http://www.dell.com/content/products/...
PowerEdge
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-08 02:16 EDT by srinivas
Modified: 2016-09-19 08:43 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-08 01:37:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 441448 None None None 2016-09-19 08:43 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.